/*11/09/2019*/

  #maincontent > div.columns > div.column.main > div.block.block-order-details-view {
    border-bottom: 1px solid #d1d1d1;
  }
.first-section {
  width: 55%;
    float: left;
}

.second-section {
  width:45%;
    float: left;
}


/*11/09/2019*/
.reset-filers {
    margin-bottom: 10px;
}
.order-products-toolbar {
    text-align: center;
}
.toolbar-number {
    font-size: 14px;
}
.field-row input {
    width: 100%;
    display: block;
}
.page-actions-buttons.reset-filers span{
    background-image: none;
    background: #eee;
    border: none;
    color: #455565;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600;
    padding: 4px 8px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
}

th[data-sort="DESC"].active:before {
    content: '\2191';
}

th[data-sort="ASC"].active:before {
    content: '\2193';
}

.do_sort {
    cursor: pointer;
}
/* Service now comment section CSS */
.box.box-snv-des, .box.box-snv-status, .box-snv-assignee , .box-snv-link {
    width: 100%!important;
    clear: none!important;
    float: left!important;
}
.block-content.snv-section-commentbox {
    margin-bottom: 20px;
}
.block-content.snv-section-commentbox div.editable {
    width: 100%;
    height: auto;
    max-height: 300px;
    border: 1px solid #ccc;
    padding: 10px;
    overflow-y: scroll;
    color: #666;
}

.block-content.snv-section-title strong.box-title span {
    color: #666!important;
}
.block-snv-dataview .actions-toolbar {
    /* float: left; */
    margin-left: 0px!important;
    margin-top: 10px;
}
.block-content.snv-section-replybox i {
    color: #e02b27;
    font-style: normal;
}
@media screen and (max-width: 480px) {
    .box.box-snv-des, .box.box-snv-status, .box-snv-assignee, .box-snv-link , .first-section , .second-section {
         width: 100%!important;
    }
    /*11/09/2019*/
    #maincontent > div.columns > div.column.main > div.block.block-snv-dataview > div.block-content.snv-section-title > div.first-section > div.box.box-snv-link > div > a {
        width: 100%;
        display: inline-block;
        word-break: break-all;
        word-wrap: break-word;
    }
}

@media (min-width: 768px){
     /*11/09/2019*/
    #maincontent > div.columns > div.column.main > div.block.block-snv-dataview > div.block-content.snv-section-title > div.first-section > div.box.box-snv-link > div > a {
        width: 80%;
        display: inline-block;
        word-break: break-all;
        word-wrap: break-word;
    }
.order-products-toolbar .pages, .account .toolbar .pages, .toolbar-giftregistry-results .pages, .toolbar-wishlist-results .pages {
    position: absolute;
    width: 95%;
    z-index: 0;
}
.order-products-toolbar .toolbar-amount, .account .toolbar .toolbar-amount, .toolbar-giftregistry-results .toolbar-amount, .toolbar-wishlist-results .toolbar-amount {
    float: left !important;
    line-height: normal;
    padding: 7px 0 0;
    position: relative;
    z-index: 1;
}
.limiter {
    float: right;
    position: relative;
    z-index: 1;
}
.table-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    position: relative;
}
}
@media (max-width: 736px){
.table-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    position: relative;
}
}
@media (max-width: 732px){
.table-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    position: relative;
}
}
@media (max-width: 720px){
.table-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    position: relative;
}
}
.update-records{
    float: right;
    margin-right: 10px;
}

.escalation-category {
    margin-left: 0;
    width: 300px;
}

.account.sales-order-history .modal-inner-wrap {

}

.escalation-content .category {  margin-top: 12px; }

.escalation-heading h1 { color: #000; margin-bottom: 12px; text-align: center; }

.account.sales-order-history .modal-popup.modal-slide .modal-footer {
/*border:none;  position: absolute;*/
right: 0;
bottom: 0; }

.products-grid .product-item .product-item-details {

    position: static !important;
    width: calc(100% - 50px);
    float: right;

}

.escalation-content .category span {
    width: 150px;
    display: inline-block;
}
.escalation-content { margin-top: 10px; }
.escalation-message { margin-top: 20px; }
.escalation-message span { width: 150px; display: inline-block; vertical-align: top; }
.escalation-message textarea{ width: calc(100% - 154px); resize: none; }
.account.sales-order-history .modal-popup.modal-slide .modal-footer { border-top:none; }

.modal-footer .escalation-submit { margin-right: 15px;  }

.modal-popup._inner-scroll .modal-content {
    overflow-y: auto;
    padding-bottom: 0;
}

@media(max-width: 767px) {
    .escalation-message textarea { width: 100%; }
    .escalation-message span { width: 100%; }
    .escalation-content .category span { width: 100%; }
    .escalation-category { width: 100%; }
}

.account.customer-account-index .modal-popup.modal-slide .modal-footer { border-top:none; }

.checkout-onepage-success #registration {
    display: none;
}